<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="startTime">Początek</item>
		<item id="endTime">Koniec</item>
		<item id="manually">Ręczne</item>
		<item id="motion">Det. ruchu</item>
		<item id="schedule">Harmonogram</item>
		<item id="sensor">Czujnik</item>
		<item id="recordSearch">Szukaj nagrań</item>
		<item id="download">Pobieranie</item>
	</items>
</languageInfo>
